libopenthreads-devel-3.4.0-8.mga6.i586.rpm


Advertisement

Description

libopenthreads-devel - Development package for OpenThreads

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libopenthreads-devel
Package version 3.4.0
Package release 8.mga6
Package architecture i586
Package type rpm
Installed size 41.03 KB
Download size 17.78 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains development files for OpenThreads.

Alternatives

Package Version Architecture Repository
libopenthreads-devel - - -

Requires

Name Value
devel(libgcc_s) -
devel(libstdc++) -
libopenthreads20 >= 3.4.0-8.mga6
pkgconfig -

Provides

Name Value
OpenThreads-devel == 3.4.0-8.mga6
devel(libOpenThreads) -
libopenthreads-devel == 3.4.0-8.mga6
libopenthreads-devel(x86-32) == 3.4.0-8.mga6
openthreads-devel == 3.4.0-8.mga6
pkgconfig(openthreads) == 3.3.0

Download

Type URL
Binary Package libopenthreads-devel-3.4.0-8.mga6.i586.rpm
Source Package openscenegraph-3.4.0-8.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libopenthreads-devel rpm package:
    # urpmi libopenthreads-devel

Files

Path
/usr/include/OpenThreads/Atomic
/usr/include/OpenThreads/Barrier
/usr/include/OpenThreads/Block
/usr/include/OpenThreads/Condition
/usr/include/OpenThreads/Config
/usr/include/OpenThreads/Exports
/usr/include/OpenThreads/Mutex
/usr/include/OpenThreads/ReadWriteMutex
/usr/include/OpenThreads/ReentrantMutex
/usr/include/OpenThreads/ScopedLock
/usr/include/OpenThreads/Thread
/usr/include/OpenThreads/Version
/usr/lib/libOpenThreads.so
/usr/lib/pkgconfig/openthreads.pc

Changelog

See openscenegraph-3.4.0-8.mga6.i586.rpm changelog.

See Also

Package Description
libopenthreads20-3.4.0-8.mga6.i586.rpm A lightweight C++ thread API
libopenvas-devel-8.0.8-1.mga6.i586.rpm Development files for openvas-libraries
libopenvas8-8.0.8-1.mga6.i586.rpm Support libraries for Open Vulnerability Assessment (OpenVAS) Server
libopenvpn-devel-2.4.3-1.mga6.i586.rpm Development package for OpenVPN plugins
libopenzwave-devel-1.2.919-1.mga6.i586.rpm Open-ZWave header files
libopenzwave1-1.2.919-1.mga6.i586.rpm Shared Open-ZWave library
libopts25-5.18.6-2.mga6.i586.rpm Main library for autogen
libopus-devel-1.1.5-1.mga6.i586.rpm Files needed to compile a program with Opus support
libopus0-1.1.5-1.mga6.i586.rpm Opus library
libopusfile-devel-0.7-2.mga6.i586.rpm Development package for opusfile
libopusfile0-0.7-2.mga6.i586.rpm A high-level API for decoding and seeking within .opus files
liborc-devel-0.4.26-1.mga6.i586.rpm The Oil Runtime Compiler
liborc0.4_0-0.4.26-1.mga6.i586.rpm The Oil Runtime Compiler
liborcus-devel-0.12.1-2.mga6.i586.rpm Development files for liborcus
liborcus-python3-0.12.1-2.mga6.i586.rpm Python 3 bindings for liborcus
Advertisement
Advertisement